В Drupal 10 минимальная версия PHP будет 8.0.0

Аватар пользователя ivnish ivnish 7 декабря 2021 в 18:12

В Drupal 10 минимальная версия PHP будет 8.0.0

Запустить Drupal 10 на PHP 7 или более ранней версии будет невозможно.

Также есть вероятность, что перед выпуском Drupal 10 требования к PHP будут повышены до PHP 8.1.